Bug 434120

Summary: kawa failed massrebuild attempt for GCC 4.3
Product: [Fedora] Fedora Reporter: Jesse Keating <jkeating>
Component: kawaAssignee: Anthony Green <green>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: kawa-1.9.1-5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-28 13:39:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 432425    

Description Jesse Keating 2008-02-22 13:07:29 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=439274
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Bart Michna 2008-02-23 16:45:22 UTC
/bin/sh: col: command not found


Comment 2 Anthony Green 2008-02-28 05:59:28 UTC
This should be fixed by BuildRequiring util-linux-ng.  I've committed this
change but haven't kicked off a build yet.

Comment 3 Anthony Green 2008-02-28 13:39:30 UTC
Build done.  Fixed.